﻿footer{
    background-color: #333333;
    padding: 20px 0;
}
.footer-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.footer-info-box{
    display: block;
    float: left;
}
.footer-logo-box{
    display: inline-block;
    vertical-align: bottom;
    padding-right: 20px;
}
.footer-info-list-box{
    display: inline-block;
    vertical-align: bottom;
}
.footer-info-list-link{
    display: block;
    margin-bottom: 5px;
}
.footer-info-list-link:last-child{
    margin-bottom: 0;
}
.footer-info-list-link i{
    width: 20px;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #8ec31f;
}
.footer-info-p {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #FFF;
    letter-spacing: 1px;
}
.web-box{
    display: block;
    float: right;
}

.web{
    font-size: 12px;
    color: #FFF;
    letter-spacing: 1px;
}
.footer-web-top{
    font-size: 14px;
    text-align: center;
    color: #FFF;
     letter-spacing: 2px;
    margin-bottom: 2px;
    transition: all .5s ease;
    cursor: pointer;
    display: inline-block;
}
.footer-web-top i{
    color: #8ec31f;
    display: block;
     margin-bottom: 5px;
}
.footer-web-top-box{
    display: block;
    text-align: center;
}